import { LitElement } from 'lit';
export declare const ICON_PALFED = "icon-palfed";
export declare class IconPalfedComponent extends LitElement {
    static readonly defaultTagName = "icon-palfed";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
